WordPress.org

Support

Support » Plugins and Hacks » NextScripts: Social Networks Auto-Poster » [Resolved] Fatal error – cannot use your plugin

[Resolved] Fatal error – cannot use your plugin

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author NextScripts

    @nextscripts

    Hi

    Thank you for your interest to our products.

    Please try: http://www.nextscripts.com/faq/

    1. Question: I’ve setup my Google+ page etc, but when I hit the test button I get this message “Incorrect Username/Password”, “You are not authorized to publish to this page” or it just stuck on “Sending update to Google+”. I am 100% sure I have correct Username and Password and I can post to that page.

    Answer:Your Google+ account is locked for the new applications to connect.
    Here is what you need to do:
    1. Temporary Unlock your Google account for new applications to connect:
    – Login to your Google+ account from your browser and visit https://www.google.com/accounts/UnlockCaptcha
    – You will get a message “Allow a new application to access your account”. Click “Continue”.
    – You will get a message that you have 10 minutes to connect your application.
    2. Go to your WP Admin Panel->Settings->Social Networks AutoPoster. Setup your Google+ settings.
    3. Click “Submit Test Post to Google+” button. If it asks you for the phone number or recovery email enter it. Click “OK”. Click “Submit Test Post to Google+” again.

    It should solve both your problems.

    Please let me know if you have any questions.
    Ludwig Van Normainen
    NextScripts.com

    Amazing … it works!!!

    Great plugin, now it does what it should do, see https://plus.google.com/u/0/101489072317130176113/posts

    Wow!!! Thanks for support!

    With my best to you,
    Thorsten

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Fatal error – cannot use your plugin’ is closed to new replies.
Skip to toolbar